package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;




/**
 * @Description: 等于
 * @author: lisw
 * @date: 2016-8-05 上午11:56:01
 */
public class InCond extends Cond {
    private String param;
    private Object[] value;

    public InCond(LinkType linkType, String param, Object[] value) {
        super(CondType.IN, linkType);
        this.param = param;
        this.value = value;
    }

    public String getParam() {
        return param;
    }

    public Object getValue() {
        return value;
    }
}
